/* Layout */
import Layout from '@/layout'

// 授权管理页面
const helperRoutes = [
  {
    path: '/helper',
    component: Layout,
    alwaysShow: true,
    redirect: '/helper/video',
    name: 'Helper',
    meta: { title: '新手帮助', noCache: true },
    children: [
      {
        path: 'video',
        component: () => import('@/views/common/helper/video'),
        name: 'HelperVideo',
        meta: { title: '视频教程', noCache: true }
      },
      {
        path: 'document',
        component: () => import('@/views/common/helper/document'),
        name: 'HelperDocument',
        meta: { title: '文档教程', noCache: true }
      }
    ]
  }
]

export default helperRoutes
