import Layout from '@/layout'

export default [
  {
    path: '/supplier-user',
    component: Layout,
    redirect: '/supplier-user/list',
    name: 'SupplierUser',
    meta: { title: '账号管理', noCache: true },
    alwaysShow: true,
    children: [
      {
        path: 'list',
        component: () => import('@/views/normal/user'),
        name: 'SupplierUserList',
        meta: { title: '账号列表', noCache: true }
      }
    ]
  }
]
