/* Layout */
import Layout from '@/views/common/share/pay'

const vipRoutes = [
  {
    path: '/share',
    component: Layout,
    redirect: '/share/pay',
    name: 'Share',
    meta: { title: '分享' },
    alwaysShow: false,
    hidden: true,
    children: [
      {
        path: 'pay/:linkLogo',
        component: () => import('@/views/common/share/pay/pay'),
        name: 'SharePayVip',
        meta: { title: '支付会员', noCache: true }
      },
      {
        path: 'pay-success',
        component: () => import('@/views/common/share/pay/success'),
        name: 'SharePaySuccess',
        meta: { title: '支付成功', noCache: true }
      },
      {
        path: 'pay-faild',
        component: () => import('@/views/common/share/pay/faild'),
        name: 'SharePayFaild',
        meta: { title: '支付失败', noCache: true }
      }
    ]
  }
]

export default vipRoutes
